@charset "utf-8";

/* reset */
#page {
    font-family: unset;
    line-height: unset;
    overflow: unset;
    width: unset;
    min-width: unset;
    color: unset;
    font-weight: unset;
}
/* /reset */

/* all */
:root {
    --sp-fs10: 2.6667vw;
    --sp-fs11: 2.9334vw;
    --sp-fs12: 3.2vw;
    --sp-fs13: 3.4667vw;
    --sp-fs14: 3.7334vw;
    --sp-fs15: 4vw;
    --sp-fs16: 4.2667vw;
    --sp-fs17: 4.5334vw;
    --sp-fs18: 4.8vw;
    --sp-fs19: 5.0667vw;
    --sp-fs20: 5.3334vw;
    --sp-fs21: 5.6vw;
    --sp-fs22: 5.8667vw;
    --sp-fs23: 6.1334vw;
    --sp-fs24: 6.4vw;
}
* { box-sizing: border-box;}

#page { color: #404040;}

#page a {
    opacity: 1;
	transition: opacity .25s ease-in-out;
    text-decoration: none;
}
#page a:hover {
    opacity: .65;
    text-decoration: none;
}
img { width: 100%;}

figure,
picture {
    display: block;
}

#mampei {
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    padding-top: 34px;
    font-weight: 400;
}

#mampei .subheading {
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 24px;
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
}
#mampei .subheading::before,
#mampei .subheading::after {
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    margin-inline: 24px;
    background-color: #404040;
}
#mampei .sp-only {
    display: none;
}
@media screen and (max-width: 700px) {
    #mampei .heading {
        font-size: var(--sp-fs22) !important;
        padding-block: 11% 6.5% !important;
    }
    #mampei .subheading {
        font-size: var(--sp-fs18);
        margin-bottom: 5.9%;
    }
    #mampei .pc-only {
        display: none;
    }
    #mampei .sp-only {
        display: block;
    }
}
/* /all */

/* KV */
#mampei h1{
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-size: 18px;
    padding-block: 19px;
    text-align: center;
}
#mampei .heading {
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 701;
    font-size: 26px;
    text-align: center;
    letter-spacing: .04em;
    padding-block: 59px 25px;
}
#mampei .contents-lead {
    font-size: 16px;
    text-align: center;
    line-height: 1.8;
    padding-bottom: 80px;
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
}

#mampei .logo {
    margin: 0 auto;
    width: 97px;
    height: 70px;
}

#mampei .kv_wrapper {
    max-width: 1020px;
    margin: 0 auto;
}

@font-face {
    font-family: "あおぞら明朝";
    src: url(../font/AozoraMinchoMedium.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
}
@media screen and (max-width: 700px) {
    #mampei { padding-top: 6%;}
    #mampei .logo.suirankyoto { width: 19.625%;}
    #mampei .logo.shisuinara { width: 16.295%;}

    #mampei h1 {
        font-size: var(--sp-fs15);
        text-align: center;
        padding-block: 4.5% 4.3%;
    }
    #mampei .contents-lead {
        font-size: var(--sp-fs15);
        padding-inline: 6%;
        padding-bottom: 13%;
        text-align: left;
    }
}
/* /KV */

/* infinite-slider */
#mampei .swiper {
    max-width: 1440px;
    margin-inline: auto;
}
#mampei .infinite-slider {
	padding: 0;
}

#mampei .infinite-slider .swiper-wrapper {
	transition-timing-function: linear;
}

#mampei .infinite-slider .swiper-slide {
    width: 360px;
    height: 280px;
    margin-inline: 5px;
}
@media screen and (max-width:700px) {
    #mampei .infinite-slider .swiper-slide {
        width: 63.2%;
        height: auto;
        margin-inline: 1%;
    }
}
/* /infinite-slider */

/* about_benefit */
#mampei .about_benefit .heading {
    padding-block: 84px 59px;
}
#mampei .plan_wrapper {
    padding-inline: 20px;
    padding-bottom: 75px;
}
#mampei .gray-box {
    max-width: 780px;
    margin-inline: auto;
    background-color: rgba(236, 226, 220, 0.9);
    padding-block: 30px;
}
#mampei .gray-box .flex-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-inline: 40px;
    padding-bottom: 18px;
    gap: 20px;
}
#mampei .gray-box .flex-box figure {
    width: 100%;
    max-width: 340px;
}
#mampei .plan_text {
    padding-top: 10px;
    max-width: 325px;
}
#mampei .plan_text p {
    font-size: 18px;
    line-height: 1.6;
    color: #404040;
    margin-bottom: 21px;
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
}
#mampei .plan_text p.period {
    font-size: 16px;
}
#mampei .plan_text p small {
    display: block;
    font-size: 13px;
    font-weight: 400;
}
#mampei .plan_text .period small {
    font-size: 13px;
    margin-top: -4px;
    line-height: 2.8;
}
#mampei .gray-box .btn_flex{
    display: flex;
    justify-content: center;
    max-width: 700px;
    margin: 0 auto;
}
#mampei .gray-box .btn_reserve {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
    width: 32%;
    max-width: 220px;
    height: 50px;
    background-color: #FFF;
    font-size: 16px;
    color: #444444;
    border: 1px solid currentColor;
    position: relative;
}
#mampei .gray-box .btn_reserve::after {
    content: "";
    position: absolute;
    right: 7px;
    width: 11.2px;
    height: 10px;
    margin-right: 3px;
    background-image: url(../img/mampei/2026/point_right.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}

#mampei .gray-box .btn_reserve span {
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
}
#mampei .annotation {
    font-size: 12px;
    line-height: 1.8;
    text-align: center;
    padding-top: 30px;
    color: rgba(64, 64, 64, 0.7);
}
#mampei .reserve_wrapper dd.reserve .annotation{
    color: rgba(64, 64, 64, 1.0);
    padding-top: 10px;
}
@media screen and (max-width:800px) {
    #mampei .gray-box .flex-box {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 0;
    }
}
@media screen and (max-width:700px) {
    #mampei .about_benefit .heading {
        padding-block: 13.4% 9.8%;
        line-height: 1.6;
        font-size: var(--sp-fs20) !important;
    }
    #mampei .subheading::before,
    #mampei .subheading::after {
        width: 12.69%;
        margin-inline: 5.5%;
    }
    #mampei .plan_wrapper {
        padding-inline: 5.3334%;
        padding-bottom: 12.6%;
    }
    #mampei .gray-box {
        padding-block: 6% 6.3%;
        margin-bottom: 13px;
    }
    #mampei .gray-box .flex-box {
        padding-inline: 5.9702%;
        padding-bottom: 3.5%;
    }
    #mampei .gray-box .flex-box figure {
        width: 100%;
    }
    #mampei .plan_text {
        width: 100%;
        padding-top: 9%;
    }
    #mampei .plan_text p {
        font-size: var(--sp-fs17);
        margin-bottom: 3.5%;
    }
    #mampei .plan_text p.period {
        font-size: var(--sp-fs15);
    }
    #mampei .plan_text p small {
        display: block;
        font-size: var(--sp-fs12);
        margin-top: -0.3%;
        line-height: 1.8;
    }
    #mampei .plan_text .period small {
        font-size: 3.2vw;
    }
    #mampei .gray-box .btn_reserve {
        font-size: var(--sp-fs15);
        width: 65.974%;
        height: auto;
        aspect-ratio: 1 / 0.1924;
        margin-bottom: 10px;
    }
    #mampei .annotation {
        font-size: var(--sp-fs12);
        text-align: left;
        padding-top: 3%;
    }
    #mampei .gray-box .btn_flex {
        flex-wrap: wrap;
    }
}
/* /about_benefit */

/* about_room */
#mampei .about_room {
    background-color: #7A0808;
    padding: 56px 20px 54px;
}
#mampei .about_room_wrapper {
    max-width: 1020px;
    margin-inline: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#mampei .about_room li {
    width: 490px;
}
#mampei .about_room li p {
    color: #FFF;
}
#mampei .about_room li .room-type {
    font-family: the-seasons, sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: .04em;
    padding-block: 13px 20px;
}
#mampei .about_room li .room-type span {
    font-family: zen-old-mincho, sans-serif;
    font-weight: 700;
    font-size: 16px;
    margin-left: 16px;
    letter-spacing: 0;
}
#mampei .about_room li .room-caption {
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-size: 16px;
    line-height: 1.8;
}
@media screen and (max-width:1060px) {
    #mampei .about_room li {
        width: 48%;
    }
}
@media screen and (max-width:700px) {
    #mampei .about_room {
        padding: 10.7% 5.3334% 1.3%;
    }
    #mampei .about_room_wrapper {
        display: block;
    }
    #mampei .about_room li {
        width: 100%;
        padding-bottom: 10.5%;
    }
    #mampei .about_room li .room-type {
        font-size: var(--sp-fs21);
    }
    #mampei .about_room li .room-type span {
        font-size: var(--sp-fs14);
        margin-left: 4%;
    }
    #mampei .about_room li .room-caption {
        font-size: var(--sp-fs14);
    }
    #mampei .about_room li .room-type {
        padding-block: 3.5% 4%;
    }
}
/* /about_room */

/* reserve_room */
#mampei .reserve_wrapper {
    padding: 75px 20px;
}
#mampei .reserve_text {
    font-size: 18px;
    text-align: center;
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
    padding-bottom: 25px;
}
#mampei .reserve_wrapper .subheading {
    margin-bottom: 9px;
}
#mampei .reserve_wrapper dl {
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
}
#mampei .reserve_wrapper dt {
    font-size: 18px;
    text-align: center;
    line-height: 1.8;
    padding-bottom: 8px;
}
#mampei .reserve_wrapper dd {
    font-size: 14px;
    text-align: center;
    padding-bottom: 25px;
    line-height: 1.8;
}
#mampei .reserve_wrapper .gray-box {
    padding: 30px 20px 10px;
}
@media screen and (max-width:700px) {
    #mampei .reserve_wrapper {
        padding: 11% 5.3334%;
    }
    #mampei .reserve_text {
        font-size: var(--sp-fs16);
        padding-bottom: 5.7%;
    }
    #mampei .reserve_wrapper .gray-box {
        padding-block: 6.7% 7.3% !important;
        padding-inline: 6%;
    }
    #mampei .reserve_wrapper dt {
        font-size: var(--sp-fs16);
        padding-bottom: 2.2%;
    }
    #mampei .reserve_wrapper dd {
        font-size: var(--sp-fs13);
        line-height: 1.8;
        padding-bottom: 6.5%;
        text-align: left;
    }
    #mampei .reserve_wrapper dd.reserve {
        font-size: var(--sp-fs14);
        text-align: center;
    }
    #mampei .reserve_wrapper dd.reserve .annotation{
        font-size: var(--sp-fs11);
        color: rgba(64, 64, 64, 1.0);
    }
}
/* /reserve_room */

/* footer */
#mampei footer {
    background-color: rgba(102, 102, 102, 0.9);
    padding-block: 80px;
}
#mampei footer address {
    font-style: normal;
}
#mampei footer dl {
    color: #fff;
    font-weight: 400;
    transform: rotate(0.05deg);/*m-plus-1pのジャギー対策*/
}
#mampei footer dl a {
    color: #fff;
    font-weight: 400;
}
#mampei footer dt {
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    padding-bottom: 20px;
}
#mampei footer dd {
    font-size: 15px;
    line-height: 2;
    text-align: center;
}
#mampei address dt a::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(../img/mampei/2026/point_web.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: -1px;
    margin-left: 10px;
}
@media screen and (max-width:700px) {
    #mampei footer {
        padding-block: 13% 9.5%;
        padding-inline: 5.3334%;
    }
    #mampei footer dt {
        font-size: var(--sp-fs14);
        padding-bottom: 4.5%;
        text-align: left;
    }
    #mampei footer dd {
        font-size: var(--sp-fs13);
        text-align: left;
        line-height: 1.6;
    }
    #mampei footer dd p {
        padding-bottom: 3.5%;
    }
    #mampei address dt a::after {
        width: 3.5821%;
        height: auto;
        aspect-ratio: 1;
        margin-bottom: -0.1%;
        margin-left: 1.1%;
    }
}
/* /footer */